org.eclnt.jsfserver.elements.componentnodes

## Class ANIMATELINKVERTICALNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.ANIMATELINKVERTICALNode

- All Implemented Interfaces:
    java.io.Serializable

      public class ANIMATELINKVERTICALNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ANIMATELINKVERTICALNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ANIMATELINKVERTICALNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindActionListener(IActionListenerDelegation value)`
    `ANIMATELINKVERTICALNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindBackground(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindClientname(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindColspan(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindComment(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindDoubleclickenabled(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFlush(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFont(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindForeground(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFrom(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindHeight(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindHotkey(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindLinkinvokedcolor(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindReferredattribute(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindReferredid(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindRendered(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindRounding(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindShadow(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindText(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindTo(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindWidth(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindWithlongclick(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindWithlongclickendevent(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindX(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `bindY(IDynamicContentBindingObject value)`
    `ANIMATELINKVERTICALNode` | `setAccessiblename(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setActionListener(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setAdapterbinding(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setAnimatechangeofsize(boolean value)`
    `ANIMATELINKVERTICALNode` | `setAnimatechangeofsize(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setAttributemacro(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setBackground(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setBgpaint(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setClientname(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setClientvaluereference(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setColspan(int value)`
    `ANIMATELINKVERTICALNode` | `setColspan(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setComment(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setConfiginfo(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setDoubleclickenabled(boolean value)`
    `ANIMATELINKVERTICALNode` | `setDoubleclickenabled(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setEnabled(boolean value)`
    `ANIMATELINKVERTICALNode` | `setEnabled(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFlush(boolean value)`
    `ANIMATELINKVERTICALNode` | `setFlush(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFocusable(boolean value)`
    `ANIMATELINKVERTICALNode` | `setFocusable(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFocusdrawborder(boolean value)`
    `ANIMATELINKVERTICALNode` | `setFocusdrawborder(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFocusnexthotkey(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFocusprevioushotkey(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFocussequence(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFont(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setForeground(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFrom(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setFxstyleseq(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setHeight(int value)`
    `ANIMATELINKVERTICALNode` | `setHeight(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setHelpid(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setHotkey(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setId(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setLinkinvokedcolor(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setPopupmenu(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setReference(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setReferredattribute(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setReferredid(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setRendered(boolean value)`
    `ANIMATELINKVERTICALNode` | `setRendered(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setRequestfocus(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setRequestfocushotkey(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setRounding(int value)`
    `ANIMATELINKVERTICALNode` | `setRounding(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setRowalignmenty(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setShadow(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setStyleseq(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setStylevariant(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setText(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setTo(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setTooltip(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setWidth(int value)`
    `ANIMATELINKVERTICALNode` | `setWidth(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setWithfocusevent(boolean value)`
    `ANIMATELINKVERTICALNode` | `setWithfocusevent(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setWithlongclick(boolean value)`
    `ANIMATELINKVERTICALNode` | `setWithlongclick(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setWithlongclickendevent(boolean value)`
    `ANIMATELINKVERTICALNode` | `setWithlongclickendevent(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setX(int value)`
    `ANIMATELINKVERTICALNode` | `setX(java.lang.String value)`
    `ANIMATELINKVERTICALNode` | `setY(int value)`
    `ANIMATELINKVERTICALNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### ANIMATELINKVERTICALNode

          public ANIMATELINKVERTICALNode()

  - ### Method Detail

    - #### setId

          public ANIMATELINKVERTICALNode setId(java.lang.String value)

    - #### setAccessiblename

          public ANIMATELINKVERTICALNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public ANIMATELINKVERTICALNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public ANIMATELINKVERTICALNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public ANIMATELINKVERTICALNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public ANIMATELINKVERTICALNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public ANIMATELINKVERTICALNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public ANIMATELINKVERTICALNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public ANIMATELINKVERTICALNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public ANIMATELINKVERTICALNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public ANIMATELINKVERTICALNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public ANIMATELINKVERTICALNode setBackground(java.lang.String value)

    - #### bindBackground

          public ANIMATELINKVERTICALNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public ANIMATELINKVERTICALNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public ANIMATELINKVERTICALNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public ANIMATELINKVERTICALNode setClientname(java.lang.String value)

    - #### bindClientname

          public ANIMATELINKVERTICALNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public ANIMATELINKVERTICALNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public ANIMATELINKVERTICALNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public ANIMATELINKVERTICALNode setColspan(java.lang.String value)

    - #### bindColspan

          public ANIMATELINKVERTICALNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public ANIMATELINKVERTICALNode setColspan(int value)

    - #### setComment

          public ANIMATELINKVERTICALNode setComment(java.lang.String value)

    - #### bindComment

          public ANIMATELINKVERTICALNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public ANIMATELINKVERTICALNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public ANIMATELINKVERTICALNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public ANIMATELINKVERTICALNode setDoubleclickenabled(java.lang.String value)

    - #### bindDoubleclickenabled

          public ANIMATELINKVERTICALNode bindDoubleclickenabled(IDynamicContentBindingObject value)

    - #### setDoubleclickenabled

          public ANIMATELINKVERTICALNode setDoubleclickenabled(boolean value)

    - #### setEnabled

          public ANIMATELINKVERTICALNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public ANIMATELINKVERTICALNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public ANIMATELINKVERTICALNode setEnabled(boolean value)

    - #### setFlush

          public ANIMATELINKVERTICALNode setFlush(java.lang.String value)

    - #### bindFlush

          public ANIMATELINKVERTICALNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public ANIMATELINKVERTICALNode setFlush(boolean value)

    - #### setFocusable

          public ANIMATELINKVERTICALNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public ANIMATELINKVERTICALNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public ANIMATELINKVERTICALNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public ANIMATELINKVERTICALNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public ANIMATELINKVERTICALNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public ANIMATELINKVERTICALNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public ANIMATELINKVERTICALNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public ANIMATELINKVERTICALNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public ANIMATELINKVERTICALNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public ANIMATELINKVERTICALNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public ANIMATELINKVERTICALNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public ANIMATELINKVERTICALNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public ANIMATELINKVERTICALNode setFont(java.lang.String value)

    - #### bindFont

          public ANIMATELINKVERTICALNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public ANIMATELINKVERTICALNode setForeground(java.lang.String value)

    - #### bindForeground

          public ANIMATELINKVERTICALNode bindForeground(IDynamicContentBindingObject value)

    - #### setFrom

          public ANIMATELINKVERTICALNode setFrom(java.lang.String value)

    - #### bindFrom

          public ANIMATELINKVERTICALNode bindFrom(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public ANIMATELINKVERTICALNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public ANIMATELINKVERTICALNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public ANIMATELINKVERTICALNode setHeight(java.lang.String value)

    - #### bindHeight

          public ANIMATELINKVERTICALNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public ANIMATELINKVERTICALNode setHeight(int value)

    - #### setHelpid

          public ANIMATELINKVERTICALNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public ANIMATELINKVERTICALNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHotkey

          public ANIMATELINKVERTICALNode setHotkey(java.lang.String value)

    - #### bindHotkey

          public ANIMATELINKVERTICALNode bindHotkey(IDynamicContentBindingObject value)

    - #### setLinkinvokedcolor

          public ANIMATELINKVERTICALNode setLinkinvokedcolor(java.lang.String value)

    - #### bindLinkinvokedcolor

          public ANIMATELINKVERTICALNode bindLinkinvokedcolor(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public ANIMATELINKVERTICALNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public ANIMATELINKVERTICALNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public ANIMATELINKVERTICALNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public ANIMATELINKVERTICALNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public ANIMATELINKVERTICALNode setReference(java.lang.String value)

    - #### setReferredattribute

          public ANIMATELINKVERTICALNode setReferredattribute(java.lang.String value)

    - #### bindReferredattribute

          public ANIMATELINKVERTICALNode bindReferredattribute(IDynamicContentBindingObject value)

    - #### setReferredid

          public ANIMATELINKVERTICALNode setReferredid(java.lang.String value)

    - #### bindReferredid

          public ANIMATELINKVERTICALNode bindReferredid(IDynamicContentBindingObject value)

    - #### setRendered

          public ANIMATELINKVERTICALNode setRendered(java.lang.String value)

    - #### bindRendered

          public ANIMATELINKVERTICALNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public ANIMATELINKVERTICALNode setRendered(boolean value)

    - #### setRequestfocus

          public ANIMATELINKVERTICALNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public ANIMATELINKVERTICALNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public ANIMATELINKVERTICALNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public ANIMATELINKVERTICALNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public ANIMATELINKVERTICALNode setRounding(java.lang.String value)

    - #### bindRounding

          public ANIMATELINKVERTICALNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public ANIMATELINKVERTICALNode setRounding(int value)

    - #### setRowalignmenty

          public ANIMATELINKVERTICALNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public ANIMATELINKVERTICALNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public ANIMATELINKVERTICALNode setShadow(java.lang.String value)

    - #### bindShadow

          public ANIMATELINKVERTICALNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public ANIMATELINKVERTICALNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public ANIMATELINKVERTICALNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public ANIMATELINKVERTICALNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public ANIMATELINKVERTICALNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setText

          public ANIMATELINKVERTICALNode setText(java.lang.String value)

    - #### bindText

          public ANIMATELINKVERTICALNode bindText(IDynamicContentBindingObject value)

    - #### setTo

          public ANIMATELINKVERTICALNode setTo(java.lang.String value)

    - #### bindTo

          public ANIMATELINKVERTICALNode bindTo(IDynamicContentBindingObject value)

    - #### setTooltip

          public ANIMATELINKVERTICALNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public ANIMATELINKVERTICALNode bindTooltip(IDynamicContentBindingObject value)

    - #### setWidth

          public ANIMATELINKVERTICALNode setWidth(java.lang.String value)

    - #### bindWidth

          public ANIMATELINKVERTICALNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public ANIMATELINKVERTICALNode setWidth(int value)

    - #### setWithfocusevent

          public ANIMATELINKVERTICALNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public ANIMATELINKVERTICALNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public ANIMATELINKVERTICALNode setWithfocusevent(boolean value)

    - #### setWithlongclick

          public ANIMATELINKVERTICALNode setWithlongclick(java.lang.String value)

    - #### bindWithlongclick

          public ANIMATELINKVERTICALNode bindWithlongclick(IDynamicContentBindingObject value)

    - #### setWithlongclick

          public ANIMATELINKVERTICALNode setWithlongclick(boolean value)

    - #### setWithlongclickendevent

          public ANIMATELINKVERTICALNode setWithlongclickendevent(java.lang.String value)

    - #### bindWithlongclickendevent

          public ANIMATELINKVERTICALNode bindWithlongclickendevent(IDynamicContentBindingObject value)

    - #### setWithlongclickendevent

          public ANIMATELINKVERTICALNode setWithlongclickendevent(boolean value)

    - #### setX

          public ANIMATELINKVERTICALNode setX(java.lang.String value)

    - #### bindX

          public ANIMATELINKVERTICALNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public ANIMATELINKVERTICALNode setX(int value)

    - #### setY

          public ANIMATELINKVERTICALNode setY(java.lang.String value)

    - #### bindY

          public ANIMATELINKVERTICALNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public ANIMATELINKVERTICALNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.